inpcrd->refcrd tgtmd: regular vacuum md, backbone restrained
 &cntrl
        imin = 0, ntx = 1, nstlim = 5000, irest=0,
        dt = 0.002, ntc = 2, ntf = 2, tol = 0.000001,
        tempi = 100.0, temp0 = 300.0,
        scee = 1.2, cut = 10.0,
        ntpr = 50, ntwx = 50, ntwr = 500,
        ntb = 0, ntt = 1, tautp = 0.5, ntp = 0,
        igb = 1, nscm = 0, nmropt = 1, 
        ntr = 1, restraint_wt=0.02, 
        restraintmask=":TAZ | :40-51,73-85,96-113,136-147,207-220@CA",
        itgtmd = 1, tgtrmsd = 5.516, tgtmdfrc = 1.0,
        tgtrmsmask=":TAZ & @S1,C2,C3,N4",
 /
 &wt
        TYPE='TGTRMSD', istep1=1, istep2=1000,
        value1 = 1.000, value2 = 0.0,
 /
  &wt
        TYPE='TGTRMSD', istep1=1000, istep2=0,
        value1 = 0.0, value2 = 0.0,
 /
&wt
   type="END",
 /

